1777164557947
14075,2.3.0
14070,2.2.0
6414,2.2.0
17695,2.2.0
21590,2.6.0
12,2.4.0
14,2.4.0
17761,2.2.0
16136,2.4.0
14076,2.3.0
15,2.3.0
4888,2.5.0
3316,2.5.0
2004,2.2.0
9333,2.4.0
24548,2.2.0
9331,2.4.0
12905,2.6.0
21065,2.2.0
5150,2.2.0
6058,2.2.0
11322,2.4.0
22,2.3.0
11736,2.4.0
3857,2.4.0
6427,2.4.0
7796,2.6.0
17661,2.2.0
17662,2.2.0
18113,2.6.0
17663,2.2.0
15594,2.0.0
12317,2.4.0
7099,2.4.0
7094,2.4.0
11222,2.5.0
12868,2.6.0
9610,2.5.0
10643,2.5.0
7098,2.4.0
17064,2.2.0
19167,2.2.0
6353,2.0.0
3333,2.2.0
10967,2.5.0
3785,2.6.0
25041,2.5.0
16062,2.5.0
5102,2.4.0
6488,2.6.0
17989,2.2.0
18616,2.2.0
400,2.4.0
1438,2.2.0
12006,2.2.0
8189,2.6.0
12007,2.2.0
1925,2.5.0
20924,2.5.0
18473,2.2.0
24987,2.6.0
6883,2.4.0
14937,2.5.0
22760,2.6.0
5545,2.2.0
9873,2.6.0
18471,2.2.0
475,2.2.0
3526,2.4.0
18472,2.2.0
18951,2.6.0
22695,2.6.0
17591,2.6.0
14812,2.0.0
6,2.5.0
15389,2.6.0
10870,2.3.0
2549,2.2.0
7928,2.6.0
11994,2.2.0
828,2.0.0
23609,2.5.0
12036,2.4.0
8694,2.4.0
21197,2.3.0
13642,2.2.0
3840,2.6.0
23681,2.4.0
11541,2.5.0
11538,2.6.0
11543,2.2.0
7549,2.6.0
11539,2.2.0
11544,2.2.0
21892,2.4.0
11542,2.2.0
20387,2.6.0
2319,2.6.0
23079,2.6.0
21913,2.6.0
596,2.6.0
10005,2.2.0
5487,2.6.0
151,2.6.0
2999,2.2.0
9995,2.6.0
2498,2.4.0
16928,2.0.0
22307,2.5.0
23090,2.4.0
3623,2.5.0
13390,2.5.0
23712,2.4.0
760,2.6.0
4225,2.4.0
16656,2.0.0
4828,2.3.0
10890,2.5.0
877,2.2.0
24185,2.5.0
15474,2.5.0
3322,2.2.0
18580,2.6.0
16190,2.6.0
8523,2.6.0
18581,2.6.0
23711,2.4.0
3937,2.5.0
21216,2.5.0
4899,2.5.0
4948,2.6.0
13771,2.6.0
5736,2.4.0
7660,2.5.0
24519,2.6.0
5075,2.6.0
15456,2.4.0
17532,2.6.0
15918,2.4.0
5472,2.0.0
23549,2.2.0
3508,2.5.0
20402,2.6.0
22630,2.4.0
3167,2.5.0
20403,2.5.0
20404,2.4.0
20405,2.4.0
20406,2.3.0
6910,2.6.0
11752,2.2.0
13884,2.2.0
18851,2.2.0
11058,2.3.0
3000,2.4.0
2453,2.2.0
7066,2.0.0
18833,2.2.0
11056,2.4.0
21646,2.3.0
6324,2.5.0
19752,2.4.0
1073,2.2.0
4419,2.4.0
13843,2.2.0
13844,2.2.0
13847,2.2.0
3292,2.6.0
21153,2.5.0
20931,2.5.0
6983,2.3.0
3302,2.2.0
3304,2.2.0
23588,2.5.0
21357,2.1.0
5113,2.6.0
11537,2.5.0
21354,2.0.0
